llgd.net
当前位置:首页 >> Extjs4.0.7开发包下载 >>

Extjs4.0.7开发包下载

extjs4.0.7/resources/css/ext-all.css extjs4.0.7/ext-all-debug.js extjs4.0.7/ext-lang-zh_CN.js 这个貌似没有也行extjs4.0.7/bootstrap.js

将整个ExtJs4.0拷入项目中,然后加载, //样式文件 //主文件 //中文包

加上renderTo:'west' 目测就可以了

先看看有没有如下的代码: if (Ext.MessageBox) { Ext.MessageBox.buttonText = { ok: "确定", cancel: "取消", yes: "是", no: "否" }; } 然后试试alert 有没有 ‘确认’ Ext.Msg.alert('提示', '请输入');

extjs4版本以上是商业版要收钱的,所以只能用extjs3之前的版本

这个事找不到,eclipse没用过,应该是你的eclipse版本低了。myeclipse8.6以上版本才能用extjs4的jsb文件。因为extjs4的jsb文件为jsb3

//左边功能树 var menuTree = new Ext.tree.TreePanel({ region:'west', title:'功能菜单', width:180, minSize:150, maxSize:200, split:true, autoScroll:true, autoHeight:false, collapsible:true, rootVisable:false, //不显示根节点 root:...

网站首页 | 网站地图
All rights reserved Powered by www.llgd.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com